name: ec
description: A Dart implementation of the ECDSA signature scheme ECIES encryption
version: 0.1.0
repository: https://gitlab.com/blauwe-knop/common/bk-crypto

environment:
  sdk: ^3.3.0

# Add regular dependencies here.
dependencies:
  basic_utils: ^5.7.0
  convert: ^3.1.1
  pointycastle: ^3.7.4

dev_dependencies:
  lints: ^3.0.0
  test: ^1.24.0
